RubyGems Navigation menu

beaker-i18n_helper 1.1.0

Ruby gem to help testing i18n with Beaker

Versions:

  1. 1.1.0 - September 25, 2017 (13 ko)
  2. 1.0.1 - September 21, 2017 (12,5 ko)
  3. 1.0.0 - September 20, 2017 (12,5 ko)

Dépendances de Development (6):

  • beaker >= 3.0.0
  • beaker-rspec >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • Propriétaires:

    Auteurs:

    • Eric Putnam

    Total de contrôle SHA 256:

    e37f432a098ecf317f1819f32c5fb76b0aef15b47dca83a6d15b602cc056449e

    Total de téléchargements 200 767

    Pour cette version 197 270

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache 2.0

    Version de Ruby requise: >= 0

    Liens: